sha256: 45951ebf2532a7498961d127a5b0a9834231a212a448b9b94a74f0c5a96a44c5
real_size: null
zip_size: 458959345
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep67/open_data_millesime_2025-07-a_dep67_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep67/open_data_millesime_2025-07-a_dep67_csv_metadata.yml
